﻿
.zeno_font_resizer_container .screen-reader-text {display: none; visibility: hidden;}


form .screen-reader-text {font-size: 90%; font-style: italic;}
#u2545-5{font-size:150px;line-height:0px;}


.pad {
width:225px;
}

		
		#header.scrolled .header_cart .cart-icon-wrap { padding-top: 14px;}

		
		.boxed_wrapper  #header .header_cart {
			background: none;
			border-left: 1px solid transparent;
			padding-right: 10px;
			border-right: none;
		}

		
		#header .header_cart {
			top: 0px;
			padding: 0px 14px 0 12px;
			height: 60px;
			border-left: none;
			background: none;
		}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}


#leaderboard_mobile_inside {
	display: none;
}
.vc_wp_rss ul,.vc_wp_archives ul,.vc_wp_categories ul,.vc_wp_posts ul,.vc_wp_text ul,.vc_wp_custommenu ul,.vc_wp_tagcloud ul,.vc_wp_pages ul,.vc_wp_calendar ul,.vc_wp_recentcomments ul,.vc_wp_meta ul,.vc_wp_search ul{margin:0}
.vc_wp_text .textwidget{margin:12px 0 43px}

.wp-sub-content {padding-bottom: 10px;}
#wrapper{min-height:100%;position:relative;padding-bottom:229px}


.portfolio .p-element {
	width: 24%;
	text-align: center;
	margin:2px;
	overflow: hidden;
	cursor: pointer;
	float: left;
}


.portfolio .p-element .element { position: relative; }

.portfolio .p-element .element img {
   -webkit-transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
      -moz-transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
           transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
		   border-radius:5px !important;
}


.portfolio-content .p-element:hover .p-hover { 
	opacity: 1; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


.portfolio-content .p-element h3 {
	position: absolute;
	top:100%;
	left:32%;
	z-index: 15;
	margin: 0;
	font-weight:400;
	font-size: 16px;
	color: #fff;
}


.portfolio-content .p-element:hover h3{
	top:30%;
}


.multimedia-carousel .slides li {
	position: relative;
	z-index: 10;
	background: #000;
}
.small-4{width:33.3333333333%}

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}

.cont
{
	padding-left:4px;
	line-height:1.7;
}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}
.pswp,.pswp__bg,.pswp__scroll-wrap{height:100%;left:0}
.pswp,.pswp__bg,.pswp__scroll-wrap,.pswp__zoom-wrap{width:100%;position:absolute}
.pswp__scroll-wrap{top:0;overflow:hidden}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}
.cta-row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}

nav li.dropdown.not-on-mobile:hover .dropdown-menu {
  display: block;
}

nav .dropdown-menu {
  background-color: #D6D3D0;
  display: none;
  font-size: 13px;
}

nav .dropdown-menu .back {
  display: none;
}

  #featured-slider ul.slides li.has-video.flex-active-slide .slide-media {
    display: block;
  }

  #featured-slider ul.slides li.has-video .slide-media {
    display: none;
  }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.row{margin-left:-15px;margin-right:-15px}

.row.no-gutters{margin-right:-16px;margin-left:-16px}
.row.no-gutters [class^="col-"],.row.no-gutters [class*=" col-"]{padding-right:0;padding-left:0}

.row.narrow-gutters{margin-right:-8px;margin-left:-8px}
.row.narrow-gutters [class^="col-"],.row.narrow-gutters [class*=" col-"]{padding-right:8px;padding-left:8px}

.flex-wrapper.row-reversed{flex-direction:row-reverse}

.device-xxs .actions-strip .row{background:0}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.modal-header:after,.row:after{clear:both}


.aside-icon:before,
.audio-icon:before,
.author-icon:before,
.category-icon:before,
.clock-icon:before,
.comments-icon:before,
.edit-icon:before,
.gallery-icon:before,
.image-icon:before,
.link-icon:before,
.quote-icon:before,
.tags-icon:before,
.video-icon:before,
.quote-content:before,
.quote-content:after {
	font-family:'FontAwesome';
	margin:0;
	border: 1px solid;
    border-radius: 50%;
    display: inline-block;
    font-size: 11px;
    height: 20px;
    line-height: 21px;
    text-align: center;
    width: 20px;
}


.clock-icon:before {
	content:"\f017";
}

.contact-v2 .hours-title, .contact-v2 .social-title, .contact-v2 .contact-us-title {
  font-family:'Nexa Rust Sans W00 Black';
  font-size: 1.6em;
  text-transform: capitalize;
  color: #fff;
}


.contact-v2 .hours-title,.contact-v2 .social-title, .contact-v2 .contact-us-title  {
    font-size: 1.4em;
    margin-bottom: 1em;
    color: #ccc;
    text-transform: uppercase;
}


.contact-v2 .social{
    margin-bottom: 3em;
}


	.evo_lightbox_body .bordb{border-bottom: 1px solid #cdcdcd;}

	.evo_lightbox_body .evcal_gmaps{
		margin-top: 0px;
		width: 100%;
		height: 200px;
	}

		.evo_lightbox .evo_lightbox_body{
			background-color: transparent;
			border-radius: 5px;
			overflow: hidden;
		}

		.evo_lightbox.eventcard .evo_lightbox_body{background-color: #fff; border-radius: 5px; overflow: hidden;}
.soliloquy-container .soliloquy-image{max-width:100%;display:block;height:auto;margin:0 auto;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}
